﻿@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);
/* Clear CSS */
.clearfix { }
.clear { clear:both;}
.clearfix:after{ content: "."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}

/* Float CSS */
.moveL { float:left;}
.moveR { float:right;}

/* Break CSS */
.break10 { clear:both; margin:10px 0px; height:1px;}
.break5 { clear:both; margin:5px 0px; height:1px;}
.break { clear:both; margin:2px 0px; height:1px;}

p, body, div, h1, h2, h3, h4, h5, h6, form { margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6 { font-weight:normal;}

img { border:none; outline:none;}
a, input { outline:none;}

/*--------------------------------------Common CSS END--------------------------------------*/

body { background:#fff; color:#000; font-size:12px; font-family: 'Roboto', sans-serif; font-weight:400;}
.Container { margin:0px auto; padding:0px;}

.TopBG { background:url(images/top-bar.png) repeat-x; height:44px; width:100%;}
ul#TopMenu { margin:0px; padding:0px;}
ul#TopMenu li { list-style:none; background:url(images/menu-spetr.png) left top no-repeat; line-height:44px; margin:0px 15px 0px 0px; padding:0px 0px 0px 15px;display: inline-block;}
ul#TopMenu li:first-child { background:none;}
ul#TopMenu li a { text-decoration:none; font-size:14px; color:#1d1d1d; padding-top:9px; text-transform:uppercase; font-weight: 600; }
ul#TopMenu li a:hover { border-top:5px solid #f8971f;}

.SoicalIcons { float:right; margin-top:6px;}
.SoicalIcons a {  width:29px; height:30px; display:inline-block; text-indent:-99999px; margin-left:8px; transition: all 0.5s ease-in-out 0s;}
.SoicalIcons a:hover { opacity:0.5;}
.SoicalIcons a.FB { background:url(images/fb-icon.png) no-repeat;}
.SoicalIcons a.TW { background:url(images/tw-icon.png) no-repeat;}
.SoicalIcons a.PIN { background:url(images/pin-icon.png) no-repeat;}
.SoicalIcons a.MAIL { background:url(images/mail-icon.png) no-repeat;}

.Header { height:110px;}
#Logo { }
#Logo a { background:url(images/logo.png) no-repeat; width:137px; height:110px; display:block; text-indent:-99999px;}
.TopContact { float:right; padding-left:0; margin-top:25px; color:#2c5e9d}
.TopContact h2 { font-size:17px; font-weight:normal; color:#2c5e9d }
.TopContact a { color:#2c5e9d; text-decoration:none;}
.TopContact a:hover { text-decoration:underline;}
.topcontact span{
	}
.topcontact span a{
	color: #fff;
  background-color: #0074d9;
  border-radius: 3px;
  -webkit-transition-duration: .05s;
  transition-duration: .05s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-property: box-shadow,background-color;
  transition-property: box-shadow,background-color;
  font-size: 14px;
  padding: 5 5 5 5;
	}
	.topcontact span a:hover{
		opacity: 0.8;
		text-decoration:none;
		}
		.topcontact span a:active{
			box-shadow: inset 0 0 0 20rem rgba(0,0,0,.0625),inset 0 3px 4px 0 rgba(0,0,0,.25),0 0 1px rgba(0,0,0,.0625);
			}
.HeadIcon{
position: relative;
margin-bottom: 22px;
	}
.HeadIcon a{
	background: url(images/icons.png) no-repeat;
padding-left: 39px;
height: 28px;
text-decoration: none;
display: inline-block;
color: #2C5E9D;
font-size: 13px;
font-weight: normal;
margin-right: 0px;
    margin-top: 10px;}
.HeadIcon a.Shipping {
background-position: 0px 0px;
}
.HeadIcon a:hover {
opacity: 0.5;
text-decoration: none;
}
.HeadIcon a.Return {
background-position: 0px -28px;
margin-left: 45px;
}
.HeadIcon a.Discount {
background-position: 0px -56px;
margin-left: 45px;
}
.HeadIcon a.support {
background-position: 0px -84px;
margin-left: 45px;
}
.BlueBG { background:#2c5e9d; padding:8px 0px; margin:0px 0px 8px; height:55px; width:100%; position:relative;color: white;}
.CatsTitle { background:url(images/cat-title.png) no-repeat; width:235px; height:75px; float:left; position:absolute; left:-5px; line-height:38px; padding-left:10px; color:#fff; font-size:15px; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:700; text-shadow:0px 1px 1px #000; z-index:51;}
.TopIcons { line-height:38px; float:left; padding-left:10px; position:relative; left:245px;}
.TopIcons a { text-decoration:none; color:#fff; font-size:11px; font-family: 'Roboto', sans-serif; font-weight:500; display:inline-block; margin-right:25px;}
.TopIcons a:hover { text-decoration:underline;}
.TopIcons a.Feedback { background:url(images/feed-icon.png) left center no-repeat; padding-left:26px;}
.TopIcons a.MailList { background:url(images/sign-icon.png) left center no-repeat; padding-left:18px;}
.TopIcons a.Favorite { background:url(images/fav-icon.png) left center no-repeat; padding-left:20px;}

.Search { float:right; background:#fff; border:1px solid #11417d; padding:1px; margin-right:8px; height:38px;}
.Search .SearchInput { background:none; border:none; height:34px; padding:0px 5px; float:left; width:256px; color:#333; box-shadow:none;}
.Search .SearchBtn { background:#f8971f; height:34px; float:right; border:none; padding:0px 8px; cursor:pointer; text-transform:uppercase; color:#fff; font-family: 'Roboto', sans-serif; font-weight:700; font-size:12px; margin:0px;}
.Search .SearchBtn:hover { background-color:#2C5E9D}

.CatsBanner { margin-bottom:10px;}
.LeftMenu { background:#DADADA; border:1px solid #a5a5a5; width:236px; float:left; position:relative; z-index:50;}
.LeftMenu ul { margin:0px; padding:0px; height:416px; overflow:auto;}
.LeftMenu ul li { list-style:none;}
.LeftMenu ul li a {  background:url(images/left-menu.png) left center no-repeat; padding-left:20px; line-height:32px; display:block; text-decoration:none; border-bottom:1px solid #bababa; border-top:1px solid #e1e1e1; color:#0E3D77; font-family: 'Roboto', sans-serif; font-weight:500; font-size:14px; transition: all 0.5s ease-in-out 0s;
text-transform:uppercase;}
.LeftMenu ul li:first-child a { position:relative; z-index:1; border-top:none;}
.LeftMenu ul li a:hover { color:#d6740c;}
.SBanner { margin:10px 0px 8px;}
.ProdBox { margin:34px 0px 10px;}
.RightBanner { width:900px; float:left;}
@media only screen and (max-width: 1199px) {
    .RightBanner{
        width:700px !important;
    }
}
@media only screen and (max-width: 991px) {
    .RightBanner{
        width:100% !important;
        margin-top: 260px !important;
    }
}
@media only screen and (max-width: 850px) {
    .RightBanner{
        margin-top: 235px !important;
    }
}
@media only screen and (max-width: 768px) {
    .RightBanner{
        margin-top: 382px !important;
    }
}
@media only screen and (max-width: 720px) {
    .RightBanner{
        margin-top: 362px !important;
    }
}
@media only screen and (max-width: 700px) {
    .RightBanner{
        margin-top: 352px !important;
    }
}

@media only screen and (max-width: 640px) {
    .RightBanner{
        margin-top: 322px !important;
    }
}
@media only screen and (max-width: 580px) {
    .RightBanner{
        margin-top: 295px !important;
    }
}
@media only screen and (max-width: 520px) {
    .RightBanner{
        margin-top: 272px !important;
    }
}
@media only screen and (max-width: 460px) {
    .RightBanner{
        margin-top: 242px !important;
    }
}
@media only screen and (max-width: 480px) {
    .RightBanner{
        margin-top: 232px !important;
    }
}
@media only screen and (max-width: 440px) {
    .RightBanner{
        margin-top: 222px !important;
    }
}
@media only screen and (max-width: 420px) {
    .RightBanner{
        margin-top: 212px !important;
    }
}
@media only screen and (max-width: 375px) {
    .RightBanner{
        margin-top: 202px !important;
    }
}
@media only screen and (max-width: 360px) {
    .RightBanner{
        margin-top: 182px !important;
    }
}
@media only screen and (max-width: 320px) {
    .RightBanner{
        margin-top: 162px !important;
    }
}
.Banner { position:absolute; width:100%; height:380px; margin-top: 173px}
@media only screen and (max-width: 991px) {
    .Banner{
        margin-top: 155px;
    }
}
.Space { height:380px; display:block;}
.ShopNow { margin-top:9px;}

.NewProds {}
.ScrollBG { background:url(images/scroll-bg.png) repeat-x; height:154px; border:4px solid #d0d0d0; width:492px; float:left;}
.ScrollBG + .ScrollBG { }
.ScrollBG h2 { background:#f8971f; font-weight:normal; font-size:14px; line-height:32px; color:#000; font-family: 'Roboto', sans-serif; font-weight:500; padding-left:8px; width:150px; border-radius:0 0 20px 0px; margin-bottom:0px;}

.CenterBG { background:#f7f7f7; border:1px solid #ccc; padding:8px 8px 0px; margin:14px 0px 22px;}
h2.Title { background:url(images/title-bg.png) repeat-x; border:solid #d1d1d1; border-width:1px 1px 0px; font-weight:normal; color:#3164a4; font-size:18px; height:43px; padding-top: 11px; font-family: 'Roboto', sans-serif; font-weight:500; padding-left:8px; text-transform:uppercase;}
.WhiteBG { background:#fff; border:1px solid #dcdcdc; padding:8px; margin: 0px 0px 20px 0;color:#3164a4;}
.WhiteBG .Text { float:left;}
.WhiteBG .Text p { font-size:17px; line-height:21px; text-align:justify; padding: 10px 10px 10px 10px;}
.WhiteBG .Text a {text-decoration:none;} 
.WhiteBG .Text a:hover { text-decoration:underline;}
.WhiteBG .Text h2{border-bottom: 2px solid #3177C3; display: inline-block;}
.WhiteBG .Text ul, .Details ul { margin:0px; padding:5px 0 0 25px;}
.WhiteBG .Text ul li { margin-bottom:8px; margin-right: 40px; font-size:17px; text-align:justify; list-style: none;}
.WhiteBG .Text ul li:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #3177C3;
  display: inline-block;
  margin-right: 10px;
}
.WhiteBG .ALogo { float:left; width:238px; opacity:0.4;}
.msg{background-color:#3177C3; color:#FFF; padding:5px 5px 5px 5px; text-transform:uppercase; font-size:18px; text-decoration:none; width:50%;}
.msg a{ color:white; text-decoration:none; text-shadow: 0px 1px 0px #000;}
.BlueAbout { background:url(images/blue-bg.png) repeat-x; border:1px solid #a5a5a5; padding:3px; text-decoration:none; color:#fff; margin-top:10px;min-height: 194px;}
.BlueAbout h2 {font-size: 22px;
font-weight: bold;
text-shadow: 0px 1px 0px #FFFFFF;
margin-bottom: 8px;
color: #0E3D77;}
.BlueAbout p { font-family: 'Roboto', sans-serif; font-weight:500;
font-size: 14px;
margin-bottom: 7px;
text-align: justify;
color: #001937;
text-shadow: 0px 1px 0px #7CA3D5;}
@media only screen and (max-width: 1199px) {
    .BlueAbout p {
       font-size: 12px;
    }
}
.BlueAbout a { color:#000; text-decoration:none; font-family: 'Roboto', sans-serif; font-weight:500;} 
.BlueAbout a:hover { text-decoration:underline; color:white;}

.WhiteBG h3 { font-size:16px; font-weight:normal; line-height:24px;}

#Footer { background:url(images/footer-bg.png) repeat-x; height:224px; margin-top:22px; padding-top:18px;}
.FooterMenu { background:url(images/f-seprator.png) right top repeat-y;}
@media only screen and (max-width: 767px) {
    .FooterMenu{
        background: none;
    }
}
.FooterMenu ul { margin:0px; padding:0px;}
.FooterMenu ul li { list-style:none; margin-bottom:5px;}
.FooterMenu ul li a { text-decoration:none; color:#2c5e9d; font-size:14px; font-family: 'Roboto', sans-serif; font-weight:500; transition: all 0.5s ease-in-out 0s;}
.FooterMenu ul li a:hover, .Tags a:hover { color:#d6740c;}
.Tags { background:url(images/f-seprator.png) right top repeat-y;}
@media only screen and (max-width: 991px) {
    .Tags{
        background: none;
    }
}
.Tags a { padding:0px 5px; text-decoration:none; color:#2c5e9d; font-size:12px; font-family: 'Roboto', sans-serif; font-weight:500; transition: all 0.5s ease-in-out 0s; margin:3px 0px; display:inline-block;}
.DesignBy { text-align:center; font-family: 'Roboto', sans-serif; font-weight:500; font-size:11px; color:#3b3b3b;}
@media only screen and (max-width: 991px) {
    .DesignBy{
        padding-bottom: 55px;
    }
}
.DesignBy a { background:url(images/tl-logo.png) left center no-repeat; padding-left:23px; line-height:23px; display:inline-block;color:#3b3b3b; text-decoration:none;}
.DesignBy a:hover { text-decoration:none; opacity:0.5;}
.promo{margin: -14px 0px 5px 0;}

.grid td.left {
	border: none;
}
.grid td.gallery {
	/*outline: 1px solid #d2d2d2;*/
	border-bottom: 5px solid #2c5e9d;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	width: 31%;
	display: inline-block;
	margin: 10px;
}
@media only screen and (max-width: 991px) {
    .grid td.gallery {
        width: 30% !important;
    }
}
@media only screen and (max-width: 768px) {
    .grid td.gallery {
        margin: 10px 0px 0px 0px;
    }
}
.grid td.gallery:hover{
	border-color: #ff890c;
}
.grid td.gallery:hover .bin 
{
	background:#ff890c;
	color: #000;
}
table.gallery
{
	position:relative;
	min-height:285px;
	border: 1px solid #d2d2d2;
	border-bottom: 0
}
div.itemseparator
{
	display: none;
}
.table.gallery div.clearFullDiv {
	color: #333;
	margin: 5px 0px;
}
.bin {
	background: #2c5e9d;
	padding: 10px 14px;
	color: #fff;
	font-size: 20px;
	font-family: 'Pt Sans Narrow';
	position: absolute;
	right: -1px;
	top: 0px;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
table.gallery .bin:nth-child(2)
{
	right: -2px;
}
table.gallery table.fixed div.time2, table.gallery td {
	
}
td#CentralArea div.dynpg {
	border: none;
	padding: 10px 2px 10px 2px;
}
.pgbc {
	background: #eeeeee;
}
.rs-pview, table.v4stw {
	padding: 10px 0 0;
}
#v4-44 {
	border: none;
}

table.gallery div.ttl
{
	text-align:left;
	margin: 0px 0 10px;
	min-height: 53px;
}
table.gallery .time2
{
	margin-top:10px;
}
.ml-pm .olp-cnt
{
	margin: 0 0 -3px 0
}
.olp-bl
{
	background-position: 0 -101px;
}
.olp-br
{
	background-position: -28px -1px;	
}
.v4acp
{
	display: none;
}

.fs2-fs table.fs2-strp, table.v4midBox
{
	border: 0;
}
.imp
{
	color: white !important;
	background: #772023;
	padding: 5px;
}


/*ebay table style*/

.stBadge{display:inline-block!important;width:100%!important;float:left;min-width:100%!important;}
.stBadge img{max-width:100%!important;}
.grid td.gallery{text-align:center;}
#CentralArea td.gallery table.gallery tbody{display:block!important;width:100%!important;}
#CentralArea td.gallery table.gallery tbody tr{display:block!important;width:100%!important;}
#CentralArea td.gallery table.gallery tbody tr td.picture{margin:0;padding:20px 0px 0px 0px!important;display:block!important;width:100%!important;height:200px;text-align:center;}
#CentralArea td.gallery table.gallery tbody tr td.picture img{transition:0.3s all ease;}
#CentralArea td.gallery table.gallery tbody tr td.picture:hover img{opacity:0.7;}

td.details{width:100%!important;font-family:Arial,Helvetica,sans-serif;font-size:12px;}

table.gallery table.fixed div.time2{padding-top:2px!important;}

@media only screen and (max-width:550px){.pgbc td.m{display:block!important;width:100%;margin-top:10px;}.pgbc td.r{display:block!important;width:100%;text-align:center!important;padding:0!important;}}
@media only screen and (max-width: 768px) {
    .grid td.gallery {
        display: block !important;
        width: 100% !important;
    }
}
@media only screen and (max-width: 360px) {
    .grid td.gallery {
        display: block !important;
        width: 100% !important;
    }
}
.rs_box {
    border-top: 0px solid #e8e8e8;
    clear: both;
}
td#CentralArea div.dynpg {
    border-top: 0px solid #dedede;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: none;
}
.dynpg .l {
    display: block;
}

@media only screen and (max-width: 1200px) {
    .call-bar {
        margin-bottom:48px;
    }
}
